#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetAirQuality.h>
#include <SetDisplayVarBW.h>
#include <SetWaitForTime.h>

int main(void)
{
    MRCU_Init();
    int var0 = 0;
    while (1)
    {
        var0 = GetAirQuality(_P1_);
        SetDisplayVarBW(1, var0);
        SetWaitForTime(0.5);
    }
    while(1);
}

